Subject: Re: [PATCH] tehuti: driver for Tehuti 10GbE network adapters

From: Jeff Garzik <[email-masked]>
Date: Fri, 14 Sep 2007 11:59:25 -0400

Andy Gospodarek wrote:
> On Tue, Sep 11, 2007 at 12:40:34PM -0400, Andy Gospodarek wrote:
>> This introduces support for a line of 10GbE adapters made by Tehuti
>> Networks.  An attempt to get this included was made a few months ago and
>> since the driver has been re-factored based on Jeff's suggestions.
>>
>> You can download a patch against Jeff's netdev-2.6#upstream tree here:
>>
>> http://git.greyhouse.net/gospo/tehuti-netdev-26-upstream.patch
>>
>> and I setup a git tree last night based off Linus' tree.  You can sync
>> with that here if you like:
>>
>> http://git.greyhouse.net/gospo/tehuti-2.6.git
>>
> 
> I moved this to:
> 
> git://git.greyhouse.net/gospo/tehuti-2.6.git
> 
> since I got some complaints that the http-based git tree wasn't working
> well.

Maybe you forgot git-update-server-info, after pushing ?

	Jeff